	   <style>
						   html{overflow-x: hidden;}
						  body {
		font-family: 'Jost', sans-serif !important;    
		line-height: 1.3;
		font-size: larger;
		color: #2b2b2b;
    margin: 0px;
		background: white url(/images/bg.jpg) repeat-x top left;
	}
	#cuentatras{
		display:block !important;
		}


	h1{
		text-transform: capitalize; 
	}
	h2{
		  color: #f47723;
		text-decoration: inherit;
		
	}
	h3,h4,h5{
		color: black;
		font-weight: normal;
	  
	}
.noimg{
					width:100%;
					height:360px;
					background-image: url('/images/<?php echo($website);?>.png');
				}
	.simplesocialbuttons,.sharedaddyxx,.pinte,.oculto{
		display:none;
	}      
	.related{
					display:block;
				}
			a{
				color:green;
			}
			
		
			
	nav{
		background-color:#6682d8;
		
			max-width: 100%;
				min-width: 100%;
				box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
	}
	nav ul{
		    padding: 15px;
	}
	nav li{
		text-align:center;
		display:block;
		padding-right: 20px;
	}
	nav a{
		color:white;
		text-decoration:none;
		font-weight:bold;
	}
	img,iframe,figure{
		max-width:100%;
		margin: 0px auto;
		 
	}
	.xcolumn {
	  flex-basis: 100%;
	}
	.xrow {
	  display: flex;
	  flex-direction: row;
	  flex-wrap: wrap;
	  padding-top:100px;
	}


	.boton,button{
	 color:white;
	  display: block;
	  border: none;
	  background-color: #4CAF50;
	  padding: 14px 28px;
	  font-size: 2em;
	  cursor: pointer;
	  text-align: center;

	}
	article h2{
		margin:0px;
	}
	img{
		display:block;
	   
	}
	.noimg{
		width:100%;
		height:360px;
		
	
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		border: 1px solid gray;
		vertical-align: middle;
		
	}
	.noimg h2{
		font-size:x-large !important;
		overflow: initial !important;
		position: absolute;
		bottom: 10%;
		width: 90%;
		margin: 5%;
		color: white !important;
		background-color: #f47723;
	}
	.container img{
		 width: 100%;
		object-fit: cover;
		height: 360px;
		object-position: top;
		border-radius: 10%;
		height: 196px;
		overflow: hidden;
		background-position: center center;
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		-webkit-transform-origin: center bottom!important;
		-ms-transform-origin: center bottom!important;
		-moz-transform-origin: center bottom!important;
		-o-transform-origin: center bottom!important;
		transform-origin: center bottom!important;
		width: 100%;
		position: relative;
	}
	.card img{
		width: 100%;
		height: 100%;
	}
	.card h3,.card h2,.card span{
		display:none;
	}
	.card{
		float:left;
		width: 360px;
		height: 245px;
		margin-bottom: 20px;
		
		position: relative;
	  text-align: center;
	  color: white;
	}

	.card h2{
		  position: absolute;
	  bottom: 8px;

	}
	.fullScreen {
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		max-height: 100% !important;
		position: absolute !important;
		top: 0 !important;
		left: 0 !important;
		}
		.fullScreenx {
			width: 100%;
			height: 600px;
		}
		a{
			color:green;
			
		}
	ul{
			padding-inline-start: 0px;
	}
	li {
		list-style-type: none;
		display: inline;
	}
	.boton,.botonamazon{
		display: inline-block;
    text-align: center;
    margin-left: 40%;
   
    overflow: visible;
    background-color: #f47723;
    padding: 20px;
    color: white;
    font-size: 1em;
        border-radius: 25px;
    text-decoration: none;
	}
	article{
		    margin: 1px;
			text-align: justify;
	}
	article h2{
		overflow: hidden;
	   text-overflow: ellipsis;
	   display: -webkit-box;
	   -webkit-line-clamp: 2; /* number of lines to show */
	   -webkit-box-orient: vertical;
	}
	article li{
		display: list-item;
    list-style-type: circle;
	margin-left: 2em;
	}
	.listanormal li{
		 display: block;
		 list-style-type: circle;
	}
	.container {
		position: relative;
		text-align: center;
		color: white;
		width: 100%;
		max-height:300px;
	}
	.container a{
		text-decoration:none;
	}
	.container h2{
			text-overflow: ellipsis;
		white-space: normal;
		overflow: hidden;
		font-size: large;
		color: gray;
		
	}
	.top-left {
		position: absolute;
		top: 8px;
		left: 16px;
		font-size: small;
		color: black;
		background-color: aliceblue;
		/* width: 90%; */
		padding: 10px;
		max-width: 85%;
		border-radius: 10px;
	}
	.top-left h2{
		color:white;
		font-weight:medium;
		border-radius: 14px;
	}
	.bottom-right {
		position: absolute;
		bottom: 8px;
		right: 16px;
		color: #f47723;

		font-size: 2.5em;
		max-width: 97%;
	}
	.adsenselargebanner{
		width:300px;
		height:1060px;
		min-height:1060px;

		margin: 0px auto;
	}
	.adsenselargebanner img,iframe{
		max-width:100%;
		
	}
	.adsensebannerintertext{
		width:300px;
		
		margin: 0px auto;
	}
	.adsensemediumbanner{
		width:980px !important;
		height:255px !important;
		margin: auto;
	}
	.adsensemediumbanner img,iframe{
		max-width:100%;
		
	}
	.adsensearticlebanner{
		
		
	}
	.adsensearticlebanner img,iframe{
		max-width:100%;
		
	}

	.circular{
		
			color: gray;
		padding-left: 20px;
		font-size: large;
		border: 1px solid gray;
		border-radius: 10%;
		padding-right: 20px;
		margin:10px;
		text-decoration:none;
	   
	}
	.pagination{
		margin:0px auto;
	}
	.bluex{
		color:black;
	}
	.redx{
		color:silver;
	}
	.modal-content img{
		max-width:40%;
	}
	footer{
			font-size: smaller;
			font-size: smaller;
			color: gray;
			padding: 10px;
			text-align:center;
			background: rgb(2,0,36);
			background: linear-gradient(rgba(252,252,255,1) 0%, rgba(252,252,255,1) 0%, rgba(195,217,228,1) 100%);
	}
	.todo{
		display:block;
		margin: 10px;
	
		text-align:center;
	}
	header{
			background-size:66px;

		}
		header h1{
			padding-left: 18%;
			font-size:xx-large;
			text-align: center;
		}
		header p{
			padding-left: 1%;
			font-size:large;
			text-align: center;
		}
		.relitem{
			display: flex;
			  align-items: center;
			  justify-content: center
		}
		.relimg{
		min-width:128px;
		max-width:300px;
		flex-basis: 40%;
		margin: 0px auto;
		}
		.relimg img{
			width:100%;
			min-width:128px;
		}
		.reltxt{
		text-align:center;
		padding-left: 20px;
		}
	@media (min-width: 300px) {
		.todo{
			display:block;
			margin: 10px;
		}
		

		.adsenselargebanner{
			width:300px;
			height:1060px;
			max-width:300px;
		
			min-height:1060px;
			max-height:1060px;
		}
		
		.adsensemediumbanner{
			width:300px !important;
			max-width:300px !important;
				height:1060px !important;
				min-height:1060px !important;
		}
		.container h2{
			white-space: unset;
			font-size: large;
		}
		.container{
			margin-bottom:30px;
			
		}
		aside{
			font-size: smaller;
		}
	}

	@media (min-width: 700px) {
		aside{
			font-size: smaller;
		}
		.relitem{
			display: block;
		}
		header h1{
			padding-left: 8%;
		
		}
		header p{
			padding-left: 8%;
			
		}
		.adsenselargebanner{
			width:100%;
			
			max-width:100%;
		
			min-height:300px;
			max-height:300px
		}
		.todo{
			display:block;
			margin: 10px;
		}
		.container{
			width: 300px;
		}
		
		nav li{
			text-align:left;
			display:inline;
			padding-right: 20px;
		}
		.adsenselargebanner{
			border:1px solid silver;
				vertical-align: top;
		margin: 0px auto;
		
		}
		aside{
			font-size: smaller;
		}
	}
	@media (min-width: 1110px) {
		.todo{
			display:block;
			margin: 100px;
		}
		header{
			background-size: 128px;
		}
		header{
			padding-left:18%
		}
		.adsenselargebanner{
			width:300px;
			height:1060px;
			max-width:300px !important;
		    margin-right: 40px;
			min-height:1060px !important;
			max-height:1060px !important
		}
		.container{
			width: 300px;
		}
	.firstbanner{
			float:left;
		}
        img, iframe, figure {
            max-width: 800px;
            margin: 0px auto;
        }
	}

	.wrapper3 {
	 display: grid;
	  grid-template-columns: repeat(3, 1fr);
	}
	.bordered{
		border:1px solid silver;
		margin:5px;
		padding:5px;
		font-size: small;
		color: gray;
	}
	.centrado{
		text-align:center;
	}
	.centrado img{
		margin: 0px auto;
	}

	/*         2021       */
	.cmain{
		display: grid;
	  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	}
	
	
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 95%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 85%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
						   </style> 